<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="" label="booking" language="en" table="x_650815_room_book_booking_table">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>booking</label>
            <language>en</language>
            <name>x_650815_room_book_booking_table</name>
            <plural>bookings</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>emil.benev</sys_created_by>
            <sys_created_on>2021-06-28 15:57:39</sys_created_on>
            <sys_id>d0ed98912f813010171f58a72799b630</sys_id>
            <sys_mod_count>1</sys_mod_count>
            <sys_name>booking</sys_name>
            <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
            <sys_policy/>
            <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
            <sys_update_name>sys_documentation_x_650815_room_book_booking_table__en</sys_update_name>
            <sys_updated_by>artem.georganov</sys_updated_by>
            <sys_updated_on>2021-06-29 16:07:12</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
